KDE 4.2 PyKDE API Reference

- KDE's Python API

# KonqBookmarkOwner Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkOwner

## Detailed Description

Abstract class:
  This class can be used as a base class for new classes, but can not be instantiated directly.

## Methods

| openInNewTab (self, KBookmark bm)
| openInNewWindow (self, KBookmark bm)

## Method Documentation

openInNewTab | ( | self, |
|  | KBookmark | bm
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.

openInNewWindow | ( | self, |
|  | KBookmark | bm
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.